Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:14:13 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation ghadeer mahdi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah alsarraf Bot:  Hi Abdullah Alsarraf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  99420203 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8284865816 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599420203 Bot:  Please wait while we transfer you to an agent Agent:  Hi Abdullah  , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Customer:  IMAGE Customer:  This is my order Customer:  IMAGE Customer:  And received  this set missing one piece Customer:  The daddy’s bear Agent:  As we checked the order has been delivered complete 7 items including: Agent:  Juniors - Juniors Bear Printed Bib - Set of 3 Customer:  Yes it was delivered but the set is missing one bib Customer:  The daddy’s bear bib is missing Agent:  we are apologising for that . Customer:  Okay? Customer:  We ordered this set because of this bib ?? Agent:  We will initiate a refund for the item Customer:  No i want the set please Customer:  It bot available? Customer:  It’s not** Agent:  We can't deliver the item again Agent:  We have refunded the amount for the item Customer:  Okay thank Customer:  U Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ghadeer Bot:  Hi Ghadeer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8288961910 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Ghadeer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello Sohaib Customer:  My order was meant to be delivered today but i didnt get it Customer:  Can you please check why Agent:  Could you please confirm that if the following contact number is correct : +96599420203 Customer:  Yes Agent:  Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you ON +96599420203 Agent:  prior to the delivery of your items. Agent:  We sincerely apologize for any inconvenience caused to you  Customer:  But its late why? Agent:  We have investigated at this moment regarding the same and we will get back to you as soon as we get an updated from our concern team Customer:  Ok thank you Customer:  I will expect a call then? Agent:  Is there anything else I can help you with? Customer:  Will they call me about the delay? Agent:  Rest assured We will do our best to arrange that for you very soon . Customer:  Ok thank you bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ghadeer mahdi Bot:  Hi Ghadeer Mahdi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107479941 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:34 PM, 12th Oct                   Sohaib                   Hi Ghadeer  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:35 PM, 12th Oct                     ghadeer mahdi                    Hello my order was not processed can you tell me why please?           09:36 PM, 12th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8107479941) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8107479966).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking detail           09:37 PM, 12th Oct                     ghadeer mahdi                    So its ok?           09:38 PM, 12th Oct                     ghadeer mahdi                    Can you please send me a message or something so i know           09:38 PM, 12th Oct                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking detail           09:39 PM, 12th Oct                     ghadeer mahdi                    So all the items are within the order right?           09:40 PM, 12th Oct                   Sohaib                   Yes           09:40 PM, 12th Oct                   Sohaib                   Please note that your order has been placed successfully           09:40 PM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           09:41 PM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 PM, 12th Oct                     ghadeer mahdi                    No thank you           09:43 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218924